@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500italic,700,500,700italic&subset=latin,cyrillic);
/* Normalize CSS v4.0.0 */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
progress {
  vertical-align: baseline;
}
template,
[hidden] {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: inherit;
}
b,
strong {
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
  max-width: 100%;
  height: auto;
}
svg:not(:root) {
  overflow: hidden;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
button,
input,
select,
textarea {
  font: inherit;
}
optgroup {
  font-weight: bold;
}
button,
input,
select {
  overflow: visible;
}
button,
input,
select,
textarea {
  margin: 0;
}
button,
select {
  text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
}
[disabled] {
  cursor: default;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
button:-moz-focusring,
input:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
*:focus {
  outline: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
*,
*:before,
*:after{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.row:after,
.container:after,
.clearfix:after {
  clear: both;
  content: " ";
  display: block;
}
/* Slick slider  v1.5.9 */
.slick-slider {
  position: relative;
  display: block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.fn-slick-banner .slick-slide img {
  display: block;
  width: 100%;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.slick-loading .slick-list {
  background: #fff url('../images/fn_loader.gif') center center no-repeat;
}
.slick-prev,
.slick-next {
  font-size: 0;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 50%;
  margin-top: -15px;
  display: block;
  padding: 0;
  z-index: 10;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: transparent;
  background-image: url(../images/carousel_nav.png);
  background-repeat: no-repeat;
}
.slick-prev {
  left: 0px;
  background-position: 5px 2px;
}
.slick-next {
  background-position: -13px 2px;
  right: 0px;
}
.slick-prev:hover {
  background-position: 5px -31px;
}
.slick-next:hover {
  background-position: -13px -31px;
}
.slick-dots {
  position: absolute;
  bottom: 25px;
  display: block;
  width: 100%;
  font-size: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 2px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  outline: none;
  padding: 0;
  border: 0;
  border-radius: 100%;
  background-color: #51b1ec;
  cursor: pointer;
  color: transparent;
}
.slick-dots li button:hover,
.slick-dots li.slick-active button {
  background-color: #ff6a83;
}
#main_banner .slick-dots {
  bottom: 15px;
  text-align: right;
  padding-right: 15px;
}
.products_slider .slick-prev,
.products_slider .slick-next {
  top: -44px;
  margin: 0;
}
.products_slider .slick-next {
  right: 7px;
}
.products_slider .slick-prev {
  left: auto;
  right: 30px;
}

			/* Autocomplete CSS */
			.autocomplete-suggestions {
			  background-color: #fff;
			  overflow: hidden;
			  overflow-y: auto;
			  border: 0.0625rem solid #e0e0e0;
			  display: table;
			}
			.autocomplete-suggestion {
			  display: table-row;
			  width: 100%;
			}
			.autocomplete-suggestion:nth-child(even) {
			  background-color: #fbfbfb;
			}
			.autocomplete-suggestions .autocomplete-selected {
			  background: #f0f0f0;
			}
			.autocomplete-suggestions strong {
			  font-weight: normal;
			  color: #ffb400;
			}
			.autocomplete-suggestion div  {
			  width: 40px!important;
			}
			.autocomplete-suggestion div ,
			.autocomplete-suggestions span,
			.autocomplete-suggestions a {
			  padding: 0.125rem 0.3125rem;
			  display: table-cell;
			  vertical-align: middle;
			}
			.autocomplete-suggestions span {
			  white-space: nowrap;
			}
/*Ui-slider CSS*/
.ui-slider {
  position: relative;
  height: 4px;
  border: 1px solid #e5e5e5;
  margin: 12px 5px 7px;
  border-radius: 2px;
}
.ui-slider .ui-slider-handle {
  position: absolute;
  width: 10px;
  height: 10px;
  margin-left: -5px;
  top: -4px;
  background: #e21e24;
  border: 1px solid #e21e24;
  cursor: pointer;
  transform: rotate(47deg);
  -webkit-transform: rotate(47deg);
  -moz-transform: rotate(47deg);
  -o-transform: rotate(47deg);
  -ms-transform: rotate(47deg);
}
.ui-slider .ui-slider-range {
  position: absolute;
  background-color: #e5e5e5;
  height: 100%;
}
/*Common CSS*/
.container {
  padding-right: 10px;
  padding-left: 10px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -10px;
  margin-left: -10px;
}
.hidden {
  display: none!important;
}
.center_align {
  text-align: center;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 15px;
  text-align: left;
}
.table th,
.table td {
  padding: 8px;
  vertical-align: top;
  border: 1px solid #e5e5e5;
}
.table_bordered {
  border: 1px solid #e5e5e5;
}
.table_bordered th,
.table-bordered td {
  border: 1px solid #e5e5e5;
}
.table_bordered thead th,
.table_bordered thead td {
  border-bottom-width: 2px;
}
.table_striped tbody tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.table_hover tbody tr:hover {
  background-color: #f5f5f5;
}
nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/*Формы*/
* ::-webkit-input-placeholder {
  font-family: inherit;
  color: #999;
  opacity: 1;
}
* :-moz-placeholder {
  font-family: inherit;
  color: #999;
  opacity: 1;
}
* ::-moz-placeholder {
  font-family: inherit;
  color: #999;
  opacity: 1;
}
* ::-ms-input-placeholder {
  font-family: inherit;
  color: #999;
  opacity: 1;
}
* ::placeholder {
  font-family: inherit;
  color: #999;
  opacity: 1;
}
.form_input:disabled,
.disabled {
    cursor: default;
}
.form_label {
  margin-bottom: 2px;
}
.form_group {
    margin-bottom: 15px;
}
.form_input {
  color: #707070;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  height: 32px;
  padding: 0 8px;
  width: 100%;
}
.form_textarea {
  width: 100%;
  max-width: 100%;
  border: 1px solid #e5e5e5;
  background-color: #fff;
  padding: 8px;
}
#callback_form .form_textarea {
  display: block;
}
.input_captcha {
  width: calc(100% - 90px);
  border: 1px solid #e5e5e5;
  vertical-align: top;
  margin-bottom: 5px;
}
.captcha img {
	width: 80px;
  float: right;
  margin: -6px 0 0;
}
#sm_logo {
  float: right;
  margin-left: 25px;
  font-size: 0!important;
}
#map {
  width:100%;
  height: 400px;
  margin-top: 20px;
}
/*Theme CSS*/
body {
  min-width: 240px;
  font-size: 13px;
  line-height: 1.4;
  font-weight: 400;
  font-family: "Roboto",Helvetica,sans-serif;
  color: #707070;
  letter-spacing: 0.5px;
  background-color: #fff;
}
p {
  margin: 0 0 10px;
}
h1, h2, h3, h4, h5, h6 {
	color: #1f2022;
 	margin: 0 0 5px 0;
}
.h1 {
  display: block;
  margin: 0 0 20px 0;
  padding: 0 0 0 30px;
  font-weight: bold;
  font-size: 18px;
  color: #1f2022;
  text-transform: uppercase;
  background: url(../images/heading_bg.png) no-repeat 0 1px;
}
.h2 {
  display: block;
  margin: 0 0 10px 0;
  font-weight: bold;
  font-size: 18px;
  color: #1f2022;
  text-transform: uppercase;
}
.h3 {
  display: block;
  margin: 0 0 10px 0;
  font-weight: bold;
  font-size: 15px;
  color: #1f2022;
  text-transform: uppercase;
}
a {
  color: #1f2022;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
#main {
  padding-bottom: 40px;
}
#content {
  padding-top: 12px;
}
.home #content {
  padding-top: 0;
}
.popup_block {
  min-width: 250px;
  border: 1px solid #e5e5e5;
  padding: 15px;
  text-align: center;
  font-size: 14px;
}
.popup_block .h3 {
  text-align: center;
}
.block {
  margin-bottom: 25px;
}
.fright {
  float: right;
}
/*Header*/
#top_nav {
  padding: 7px 0;
  position: relative;
}
#currencies {
  float: right;
	position: relative;
	min-width: 50px;
	text-align: center;
    padding: 0 10px 0 0;
}
.dropdown {
  display: none;
}
#currencies .dropdown {
	position: absolute;
  z-index: 2;
	top: 25px;
	right: 0px;
	min-width: 100%;
	background: #f5b0b2;
	padding: 3px 10px;
}
#currencies .dropdown_item {
	display: block;
	padding: 5px 0;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
	color: #707070;
}
#currencies .dropdown_item:hover {
	color: #fff;
}
.nav_link {
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 900;
}
#currencies .switch {
	display: inline-block;
  padding: 0 14px 0 10px;
  line-height: 15px;
  position: relative;
  cursor: pointer;
}
.switch::after {
  content: "";
  width: 9px;
  height: 10px;
  position: absolute;
  top: 2px;
  right: 0;
  background-image: url(../images/sprite.svg);
  background-repeat: no-repeat;
  background-position: 0px -2px;
}
.active.switch::after {
  transform: rotate(180deg);
}
#catalog_nav {
  position: relative;
}
#nav_heading {
  position: relative;
}
.catalog_link {
  display: block;
  padding: 10px 15px 10px;
  background-color: #fff500;
  color: #e21e24;
  text-transform: uppercase;
  font: 17px/24px "Roboto";
  position: relative;
  font-weight: 500;
  text-decoration: none;
}
.catalog_switch {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 50px;
  cursor: pointer;
}
.catalog_switch::after {
  content: "";
  width: 24px;
  height: 24px;
  float: right;
  vertical-align: top;
  background-image: url(../images/sprite.svg);
  background-repeat: no-repeat;
  background-position: -100px -1px;
  margin: 10px 15px 0 0;
}
#search {
  width: calc(100% - 54px);
  float: left;
  border: 1px solid #666666;
  background: #52555b;
  position: relative;
}
.input_search {
  width: 100%;
  padding: 0 48px 0 12px;
  height: 42px;
  border: none;
  font-size: 13px;
  color: #fff;
  background: none;
}
.search_button {
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  color: #fff;
  background-color: transparent;
  width: 43px;
  height: 43px;
  line-height: 41px;
  font-size: 0;
  text-align: center;
}
.search_button:hover {
  color: #a9a9a9;
}
.search_icon {
  width: 15px;
  height: 16px;
  vertical-align: middle;
}
#cart_informer {
  width: 155px;
}
.cart_info {
  display:block;
  padding: 9px 0 5px;
  text-align: center;
  background-color: #e21e24;
  font-size: 13px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
}
.cart_info span {
  display: inline-block;
  padding: 6px 0 6px 25px;
  background-image: url(../images/header-cart.png);
  background-repeat: no-repeat;
  background-position: 0px 1px;
}
a.cart_info:hover,
.account:hover {
  background-color: #25aef5;
}
.account {
  height: 44px;
  width: 44px;
  float: right;
  margin: 0 0 0 10px;
  background-color: #52555b;
  background-image: url(../images/sprite.svg);
  background-repeat: no-repeat;
  background-position: 16px -36px;
}
#logo {
  position: relative;
  font-size: 0;
  width: 300px;
  height: 100px;
}
#logo:before{
    position: absolute;
    content: '';
    width: 1px;
    height: 60%;
    top: 20%;
    right: 0;
    background: #f5b0b2;
}
#free_shipping {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 7px;
}
#free_shipping span {
  display: block;
}
.ship_heading {
  font-size: 14px;
  font-weight: 700;
}
#top_phones {
  text-align: center;
}
#top_phones svg {
  vertical-align: top;
  width: 22px;
  height: 22px;
  color: #1f2022;
}
#top_phones a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 24px;
  line-height: 1;
  vertical-align: top;
  color: #1f2022;
}
.top_addr {
  margin-bottom: 15px;
}

#menu_icon {
  float: left;
  width: 28px;
  height: 28px;
  background: url(../images/icon_hum.png) no-repeat;
  background-size: 100%;
  cursor: pointer;
  margin-top: 5px;
}
/*Footer*/
footer {
  background-color: #252525;
  color: #777777;
  padding: 30px 0 20px;
  line-height: 1.8;
}
footer a {
  color: #777777;
  text-decoration: none;
}
footer a:hover {
  color: #fff;
}
.foot_heading {
  font-size: 16px;
  font-weight: 500;
  color: #d9d9d9;
  text-transform: uppercase;
  margin: 0 0 10px 0;
}
.foot_block {
  margin-bottom: 20px;
}
.foot_social a {
  text-decoration: none;
  color: #505050;
  margin-right: 2px;
}
.foot_social a:hover {
  color: #fff;
}
.social_icon {
  width: 28px;
  height: 28px;
}
.foot_payments > div {
  display: inline-block;
  height: 30px;
  width: 46px;
  background-image: url(../images/payments.png);
  margin-right: 3px;
}
.payment_1 {
  background-position: 0 0;
}
.payment_2 {
  background-position: 0 -30px;
}
.payment_3 {
  background-position: 0 -60px;
}
.payment_4 {
  background-position: 0 -90px;
}
.payment_5 {
  background-position: 0 -120px;
}
.foot_address,
.foot_mail,
.foot_phone {
  padding-left: 20px;
  position: relative;
}
.foot_address::before,
.foot_mail::before,
.foot_phone::before {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  background-image: url(../images/sprite.svg);
  background-repeat: no-repeat;
}
.foot_address::before {
  background-position: -150px -50px;
  left: 2px;
  top: 4px;
}
.foot_mail::before {
  background-position: -50px -50px;
  left: 0;
  top: 5px;
}
.foot_phone::before {
  background-position: -200px -50px;
  left: -1px;
  top: 5px;
}
.foot_news,
.foot_work {
	margin-bottom: 14px;
}
#copyright {
  padding: 20px 0 0;
  border-top: 1px solid #3d3d3d;
}
/*Кнопки*/
.button {
  display: inline-block;
  padding: 7px 19px;
  font-size: 13px;
  line-height: 18px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  color: #fff;
  border: none;
  background: #25aef5;
  text-decoration: none;
}
.button:hover,
.buy:hover {
  background: #e21e24;
}
.buy {
	display: block;
	width: 100%;
  height: 35px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  color: #fff;
  border: none;
  background-color: #25aef5;
  text-align: center;
  font-size: 13px;
  line-height: 18px;
}
.buy span {
  display: inline-block;
  padding: 0 0 0 25px;
  background: url(../images/sprite.svg) no-repeat -150px 0;
}
/*Превью товара*/
#products .product {
	margin-bottom: 20px;
}
.product .image {
  position: relative;
  overflow: hidden;
  text-align: center;
  border: 1px solid #e5e5e5;
  padding: 25px 5px 60px;
  line-height: 200px;
  font-size: 0;
}
.inner .image img {
  vertical-align: middle;
  -webkit-transition: all 500ms ease 0s;
  -moz-transition: all 500ms ease 0s;
  -o-transition: all 500ms ease 0s;
  transition: all 500ms ease 0s;
}
.hover_block {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  -webkit-transition: all 300ms ease;
  -webkit-transition-delay: 0s;
  -moz-transition: all 300ms ease 0s;
  -o-transition: all 300ms ease 0s;
  transition: all 300ms ease 0s;
  background-color: #e21e24;
}
.inner:hover .hover_block {
  bottom: 0;
}
.product_info {
  padding: 10px;
  border: 1px solid #e5e5e5;
  border-top: none;
  text-align: center;
}
.product_name a {
  text-decoration: none;
  color: #707070;
  font-size: 14px;
  line-height: 20px;
}
.product_name a:hover {
  color: #1f2022;
}
.price_container {
  margin: 5px 0;
}
.price {
  white-space: nowrap;
  font-weight: bold;
  color: #1f2022;
  margin-right: 10px;
}
.old_price {
  white-space: nowrap;
  font-weight: 300;
  color: #b5b5b5;
  text-decoration: line-through;
}
.inner .variant {
  opacity: 0;
  position: absolute;
  top: 45%;
  left: 50%;
  width: 165px;
  height: 32px;
  padding: 0 6px;
  background: rgba(255,255,255,0.8);
  border: 1px solid #e5e5e5;
  color: #1f2022;
  font-size: 13px;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.inner:hover .variant,
.inner.hover .variant {
  opacity: 1;
}
.inner:hover .variant:hover,
.inner.hover .variant:hover,
.inner .variant:focus {
  background-color: rgba(0,0,0,0.5);
  color: #fff;
  border-color: rgba(0,0,0,0.5);
  cursor: pointer;
}
/*Меню каталога*/
#catalog_menu > ul {
  background-color: #fff;
  padding: 10px 0;
  border: 1px solid #e5e5e5;
}
.home #catalog_menu > ul {
  margin: 0;
}
#catalog_menu li {
  position: relative;
}
#catalog_menu a {
  display: block;
  text-decoration: none;
  /*color: #707070;*/
  position: relative;
}
#catalog_menu a:hover {
  color: #e21e24;
}
#catalog_menu > ul > li > a {
  text-transform: uppercase;
  font-weight: bold;
}
.submenu ul {
  margin: 0;
  padding: 0;
}
.submenu {
  font-weight: 500;
    border-top: 1px solid #ccc!important;
    border-bottom: 1px solid #ccc!important;
}
#catalog_menu .submenu a span{
    position: relative;
}
#catalog_menu li .submenu a span:before {
    content: "";
    height: 1px;
    width: 6px;
    background: #4e4e4e;
    position: absolute;
    left: -10px;
    top: 10px;
}
#catalog_menu li .submenu a span:before {
    content: "";
    height: 1px;
    width: 6px;
    background: #4e4e4e;
    position: absolute;
    left: -12px;
    top: 50%;
}
.submenu .submenu {
  font-weight: normal;
}
.cat_icon img {
  vertical-align: top;
  margin-top: -6px;
  margin-right: 5px;
}
.banner_item {
  font-size: 0;
}
.banner_item img,
.big_banner img {
  width: 100%;
}
.big_item {
	float: left;
}
/*Блоки на главной*/
#featured_products,
#new_products {
  margin: 20px 0;
}
#discounted_products {
  padding: 20px 0;
  background-color: #f8f8f8;
}
#all_brands {
  padding: 10px 0;
}
#all_brands .brand_carousel {
  padding: 0 10%;
}
#all_brands .brand_item  {
  padding: 10px;
}
#all_brands a,
.brand_list a {
  display: block;
  font-size: 0;
  height: 100px;
  text-decoration: none;
  text-align: center;
}
.brand_list {
  margin-bottom: 20px;
  padding: 0 10px;
}
#all_brands img,
#all_brands span,
.brand_list span,
.brand_list img {
  display: inline-block;
  position: relative;
  top: 50%;
  max-height: 100%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 14px;
}
/*Хлебные крошки*/
#breadcrumb {
  margin: 0 0 10px 0;
  padding: 10px 0;
  list-style: none;
  color: #707070;
  font-size: 11px;
  text-transform: uppercase;
}
#breadcrumb li {
  display: inline-block;
  padding-right: 10px;
  margin-right: 4px;
  background: url(../images/breadSep.png) no-repeat 100% 3px;
}
.home_bread_icon {
  vertical-align: top;
  margin-top: -4px;
}
#breadcrumb a {
  color: #707070;
  text-decoration: none;
}
#breadcrumb a:hover {
  color: #1f2022;
}
#breadcrumb li:last-child {
  background: none;
  color: #e21e24;;
}
#breadcrumb li:last-child a{
 color: #e21e24;;
 cursor: default;
}
/* Блог */
.blog_list {
  margin-bottom: 25px;
}
.blog_list .h2 a {
  color: #1f2022;
  text-decoration: none;
}
.blog_list .h2 a:hover {
  color: #e21e24;
}
.blog_image {
  display: block;
  height: 0;
  padding-bottom: 55%;
  position: relative;
  margin-bottom: 10px;
}
.blog_image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* Сообщение с ошибкой */
.message_error{
  clear: both;
  padding: 10px 20px;
  margin-bottom: 15px;
  margin-top: 10px;
  overflow: hidden;
  color: #f00;
  background-color: #ffcaca;
  border: 1px dotted #ff4545;
}
/* @group Корзина */
#purchases {
	margin: 20px 0 25px;
	text-align: center;
}
.purchase_row > div {
	padding: 5px;
}
.purchase_row {
	border: 1px solid #e5e5e5;
	margin-bottom: 15px;
	padding: 5px;
}
.total_row  > span {
  display: inline-block;
  padding: 5px;
}
.purchase_name a {
  color: #1f2022;
  text-decoration: none;
}
.purchase_remove a {
  text-decoration: none;
  color: #707070;
}
.purchase_remove a:hover {
  color: #EB4B0C;
}
.purchase_name a:hover {
	color: #e21e24;
}
.remove_icon {
  width: 14px;
  height:14px;
  vertical-align: middle;
}
.body_row .purchase_image,
.body_row .purchase_amount {
  font-size: 0;
}
.amount {
  width: 86px;
  display: inline-block;
}
.plus,
.minus {
  font-size: 14px;
  float: left;
  width: 28px;
  height: 28px;
  line-height: 26px;
  border: 1px solid #e5e5e5;
  text-align: center;
  cursor: pointer;
}
.plus:hover,
.minus:hover {
  color: #1f2022;
}
.input_amount {
  display: block;
  float: left;
  font-size: 14px;
  text-align: center;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  border-left: none;
  border-right: none;
  padding: 0;
  margin: 0;
  height: 28px;
  width: 30px;
  text-align: center;
}
.coupon_code {
  border: 1px solid #eeeeee;
  border-radius: 0px;
  padding: 0 10px;
  width: 200px;
  height: 32px;
  margin: 0 5px 5px 0;
}
.coupon {
  border: 1px solid #e5e5e5;
  padding: 10px 10px 5px;
  margin-bottom: 15px;
}
#total {
  border: 1px solid #e5e5e5;
  padding: 15px;
  overflow: hidden;
}
.price_total {
  font-size: 16px;
}
.price_total .total_sum {
  color: #e21e24;
  font-size: 18px;
  font-weight: bold;
}
.purchase_price,
.purchase_sum {
  white-space: nowrap;
}
.deliveries {
  margin-top: 20px;
  margin-bottom: 25px;
  border: 1px solid #e5e5e5;
  padding: 20px 20px 15px 20px;
  list-style: none;
}
.delivery_list {
  margin-bottom: 10px;
}
.delivery_description {
  margin-left: 22px;
  display: none;
}
.active + .delivery_description {
  display: block;
}
.delivery_list input {
  margin: 3px 5px 0 0;
}
.delivery_label {
  display: block;
  font-size: 14px;
  margin-bottom: 5px;
}
.nowrap {
  white-space: nowrap;
}
.delivery_label.active {
  font-weight: bold;
}
.order_details {
  margin-bottom: 25px;
}
.order_details .table {
  margin: 0 0 25px 0;
}
.order_details .button {
  margin: 10px 0;
}
.method_name {
  font-weight: bold;
  font-size: 14px;
  padding-bottom: 8px;
}
/* @group Постраничная навигация */
.pagination {
  padding: 0;
  margin: 0 0 20px 0;
  text-align: center;
}
.pagination a {
  display: inline-block;
  margin-right: 3px;
  padding:4px;
  min-width: 28px;
  text-align: center;
  text-decoration: none;
  color: #707070;
  border: 1px solid #e5e5e5;
}
.pagination a:hover,
.pagination a.selected {
  color: #1f2022;
  background-color: #f6f6f6;
}
.side_heading {
  display: block;
  position: relative;
  font-size: 15px;
  color: #fff;
  background: #25aef5;
  padding: 12px 20px;
  text-transform: uppercase;
}
/* @group Сортировка */
.sort {
  padding: 5px 0;
  margin: 0 0 10px;
}
.sort {
  display: inline-block;
}
.sort a {
  text-decoration: none;
  margin-right: 5px;
}
.sort a:hover,
.sort a.active_up {
  color: #e21e24;
}
/*Товар*/
#products {
  margin: 0 0 20px;
}
#gallery,
#product_info {
  margin-bottom: 30px;
}
#gallery .image {
  position: relative;
  overflow: hidden;
  text-align: center;
  border: 1px solid #e5e5e5;
  padding: 10px;
  font-size: 0;
}
#gallery img {
  vertical-align: middle;
}
.images {
  margin: 10px 0 0;
  padding: 0 20px;
}
.images .slick-slide {
  padding: 0 5px;
}
.images a {
  display: block;
  border: 1px solid #e5e5e5;
  font-size: 0;
  line-height: 95px;
}
.brand,
.sku,
.availble {
  margin: 0 0 9px;
}
.available span {
  display: inline-block;
  padding: 4px 8px;
}
.in_stock {
  background-color: #21B919;
  color: #fff;
}
.not_stock {
  color: #EB4B0C;
  background-color: #e5e5e5;
}
#product .price_container {
  margin: 15px 0;
}
#product .price {
  font-size: 20px;
}
#product .fn-price {
  font-size: 32px;
}
#product .old_price {
  font-size: 16px;
}
.select_container {
  margin-bottom: 10px;
}
#product .variant {
  height: 35px;
  padding: 0 6px;
  border: 1px solid #e5e5e5;
  min-width: 170px;
}
#product_amount {
  width: 110px;
}
#product .input_amount {
  height: 35px;
  width: 40px;
}
#product .plus,
#product .minus {
  height: 35px;
  width: 35px;
  line-height: 33px;
}
.product_var,
.product_num {
  display: inline-block;
  vertical-align: top;
}
.product_num  {
  margin: 0 5px 10px 0;
}
#product .button {
  height: 35px;
  font-size: 16px;
  width: 200px;
}
#product .button span {
  display: inline-block;
  padding: 0 0 0 25px;
  background: url(../images/sprite.svg) no-repeat -150px 0;
}
.features {
  list-style: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
}
.features li {
  padding: 10px 5px 10px 5px;
  overflow: hidden;
  border-top: 1px solid #e5e5e5;
  background-color: #fff;
}
.features li:nth-child(odd){
  background-color: #f7f7f7;
}
.features label {
  font-style: normal;
  display: block;
  width: 30%;
  float: left;
}
.features span {
  float: left;
  display: block;
  width: 70%;
  padding-left: 15px;
}
.tabs {
  margin-bottom: 25px;
}
.tab_navigation {
  overflow: hidden;
  z-index: 1;
}
.tab_navigation a {
  display: block;
  float: left;
  margin: 0 3px 0 0;
  border: 1px solid #e5e5e5;
  color: #1f2022;
  padding: 10px 15px;
  text-transform: uppercase;
  text-decoration: none;
}
.tab_navigation a:hover,
.tab_navigation a.selected {
  background-color: #1f2022;
  border-color: #1f2022;
  color: #fff;
}
.tab_container {
  overflow: hidden;
  border: 1px solid #e5e5e5;
  margin: -1px 0 0;
  font-size: 12px;
}
.tab {
  display: none;
  padding: 10px;
}

/* @group Комментарии */
#comments {
  margin: 0 0 30px 0;
}
.comment_list {
  margin-bottom: 15px;
}
.comment_list .comment_list {
  margin-top: 10px;
}
.author {
  color: #1f2022;
  font-weight:bold;
  font-size: 16px;
}
.comment_text {
  padding-left: 20px;
}
.feedback_form,
.user_form {
  margin: 20px 0;
}
.comment_form {
  margin: 20px 0 0;
}
.user_form {
  max-width: 420px;
}
.register_form  {
  max-width: 420px;
  margin-bottom: 30px;
}
.register_form .captcha {
  float: left;
  width: 245px;
  margin: 0 10px 10px 0;
}
.reg_link {
  text-decoration: none;
  color: #e21e24;
}
.reg_link:hover {
  color: #1f2022;
}
.label {
  display: block;
  margin: 0 0 2px;
}
.social_share {
  margin: 15px 0 0;
}
.block .share_label {
  float: left;
  font-weight: bold;
  margin: 2px 10px 2px 0;
  color: #1f2022;
}
#product .share_label {
	display: block;
	margin-bottom: 2px;
}
.change_pass {
  margin-bottom: 3px;
}
.change_pass span {
  cursor: pointer;
  border-bottom: 1px dotted;
}
.change_pass span:hover {
  border-color: transparent;
}
.user_logout {
  margin-bottom: 30px;
}
/*Кнопка вверх*/
#move_up {
  display: none;
  width: 30px;
  height: 30px;
  position: fixed;
  bottom: 35px;
  right: 12px;
  z-index: 9999;
  margin-bottom: 7px;
  background: url(../images/back-top.png) no-repeat center center #333;
  cursor: pointer;
}
#move_up:hover {
  background-color: #e21e24;
}
/*Фильтры*/
#filters {
  border: 1px solid #e5e5e5;
  padding: 15px 20px;
  margin-bottom: 25px;
}
.filter_heading {
  margin-bottom: 5px;
}
.switcher {
  position: absolute;
  width: 45px;
  height: 45px;
  top: 0;
  right: 0;
  text-align: center;
  cursor: pointer;
  padding-top: 14px;
}
.filter_group {
  margin-bottom: 12px;
}
.filter_heading {
  display: block;
  font-weight: bold;
  font-size: 14px;
  color: #1f2022;
  margin: 0 0 5px;
}
.filter_list {
  padding: 4px 0;
}
.filter_input {
  float: left;
  margin: 1px 0 0 0;
}
.filter_label span {
  display: block;
  padding: 0 0 0 20px;
}
.price_labels {
  overflow: hidden;
  margin-bottom: 10px;
}
.filter_remove {
	margin: 15px 0 5px;
}
.filter_remove .remove_icon {
	color: #f00;
}
.filter_remove a {
	vertical-align: middle;
}
#minCost,
#maxCost {
  width: 90px;
  padding: 0 3px;
  border: none;
}
#minCost{
  float: left;
  text-align: left;
}
#maxCost {
  float: right;
  text-align: right;
}
/*Просмотренные товары*/
.browsed_list {
  margin: 5px -5px 25px;
  overflow: hidden;
}
.browsed_item {
  padding: 5px;
  float: left;
  width: 25%;
}
.browsed_item a {
  display: block;
  height: 56px;
  padding: 2px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #e5e5e5;
  font-size: 0;
  overflow: hidden;
}
.browsed_item img {
  vertical-align: middle;
  max-height: 100%;
}
/* Рейтинг товара */
.products .rating {
  margin-bottom: 10px;
}
#products .rating {
  margin-bottom: 8px;
}
.product_rating {
  position:relative;
  margin: 0px 0 10px;
}
.rating_starOff,
.rating_starOn {
  display:inline-block;
  vertical-align: top;
  width: 90px;
  height:18px;
  background:url(../images/rating.png) repeat-x left top;
}
.rating_starOn {
  display: block;
  background-position: left bottom;
}
.rating_text {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	line-height: 18px;
}
#baloonBody,
.tooltipBody {
    width: 187px!important;
}

/*****************************************************************************/
.callback_wrap{
    display: inline-block;
    border-right: 1px solid #f5b0b2;
    border-left: 1px solid #f5b0b2;
    line-height: 30px!important;
    height: 30px!important;
    background: #bd151b;
}
#currencies{
    display: inline-block;
    border-right: 1px solid #f5b0b2;
    line-height: 30px;
    height: 30px;
}
.nav_right_block{
    float: right;
}
.callback_link {
  display: inline-block;
  color: #fff;
  background: rgba(0, 0, 0, 0) url("../images/get-in-tuch.png") no-repeat scroll 10px 6px;
  /*background: url(../images/get-in-tuch_red.png) no-repeat 10px 0;*/
  padding: 1px 10px 3px 35px;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 12px;
}
.callback_link:hover span{
  border-color: transparent;
}
#top_nav{
    padding: 0!important;
    border-bottom: 1px solid #f5b0b2;
    background: #e21e24;
}
#menu li{
    height: 30px;
    line-height: 30px!important;
}
#menu li:first-of-type{
    border-left: 1px solid #f5b0b2;
}
#header{
    height: 100px!important;
    background: #E21E24 url('../images/bkg_header_pattern.png') no-repeat 298px -26px!important;
}
.top_phones_item{
    display: inline-block;
    padding: 18px 10px 0 10px;
    height: 100px;
    position: relative;
}
.top_phones_item:first-of-type:before{
    position: absolute;
    content: '';
    top: 20%;
    right: 0;
    width: 1px;
    height: 60%;
    background: #f5b0b2;
}
.top_slogan{
    margin-left: 30px!important;
}
.city_block{
  display: inline-block;
  border-right: 1px solid #f5b0b2;
  line-height: 30px;
  height: 30px;
  padding: 0 10px;
}
.city_link{
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  font-weight: 900;
}
.city_link:hover{
  color: #fff;
}
#cities_block{
  display: none;
}
.cities_block{
  padding: 30px;
}
.cities_title{
  width: 100%;
  text-align: center;
  padding: 0 0 20px 0;
}
.cities_section{
  -moz-column-count: 5;
  -webkit-column-count: 5;
  -o-column-count: 5;
  column-count: 5;
}
.city_letter{
  font-size: 1.3em;
  font-weight: bold;
  display: inline-block;
  width: 100%;
}
.city_item{
  display: inline-block;
  width: 100%;
  text-decoration: none;
  color: #707070;
}
.city_item:hover{
  color: #e21e24;
}
.subcat_item {
  display: block;
  position: relative;
  text-align: center;
  border: 1px solid #e5e5e5;
  margin-bottom: 20px;
  text-decoration: none;
}
.subcat_image {
  height: 170px;
  padding: 5px;
  line-height: 160px;
  font-size: 0;
}
.subcat_img {
  vertical-align: middle;
  max-height: 100%;
  max-width: 100%;
} 
.subcat_name {
  display: table;
  min-height: 46px;
  width: 100%;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  color: #fff;
  background-color: #25aef5;
  text-align: center;
  font-size: 13px;
  line-height: 18px;
}
.subcat_name span {
  display: table-cell;
  vertical-align: middle;
  padding: 5px 10px;
}
.subcat_item:hover .subcat_name {
  background-color: #e21e24;
}
